#wrapper {
	width: 711px;
	height: 741px;
	position: relative;
	margin-top: 10px;
	/*  margin: 0px; */
	padding: 0;
	text-align: left;  
	background: #5Fb1cd url("images/pl-site2basic.jpg");
	background-repeat: no-repeat;
	background-position: center;
}

#header {
	position: relative;
	margin-left: 0;
	margin-top: 0;
	width: 668px;
	height:84px;
}

#search {
   float: right;
   padding-top: 10px;
   padding-bottom:inherit;
   padding-right:inherit;
   width: 375px;
   height: 50px;
   vertical-align: middle ;  
}

/*
#buttonsall {
	position: absolute;
	margin-left: 280px;
	margin-top: 50px;
	padding-top: 0px;
	background-color: transparent;
}
*/


/* === BLUE BUTTON POSITIONING === */
#blue1 {
	position:absolute;
	margin-left: 297px;
	margin-top: 35px;
	padding-top: 20px;
	width: 115px;
	height: 72px;
	text-align:center;
	background: transparent url("images/button1left.gif") no-repeat; 
}

#blue2 {
	position:absolute;
	margin-left: 400px;
	margin-top: 40px;
	padding-top: 15px;
	width: 86px;
	height: 60px;
	text-align:center;
	background: transparent url("images/button2center.gif") no-repeat; 
}

#blue3 {
	position:absolute;
	margin-left: 482px;
	margin-top: 39px;
	padding-top: 25px;
	width: 115px;
	height: 72px;
	text-align:center;
	background: transparent url("images/button3center.gif") no-repeat; 
}

#blue4 {
	position:absolute;
	margin-left: 593px;
	margin-top: 39px;
	padding-top: 25px;
	width: 100px;
	height: 72px;
	text-align:center;
	background: transparent url("images/button4.gif") no-repeat; 
}


/* POSITION LEFT BLUE BOX */
#leftbox {
	position:absolute;
	margin-left: -50px;
	margin-top: 400px;
	padding-top: 10px;
	padding-right:12px;
	padding-bottom: 10px;
	padding-left: 10px;  
	text-align:left;  
	width: 239px;
	height: 213px;	
	background: transparent url("/images/leftbox.gif");
	background-repeat:no-repeat;
	overflow:hidden;
}

/* POSITION CENTER BLUE BOX */
#centerbox {
	position:absolute;
	margin-left: 200px;
	margin-top: 400px;
	padding-top: 10px;
	padding-right:20px;
	padding-bottom: 10px;
	padding-left: 10px; 
	padding-right: 10px; 
	text-align:left;  
	width: 285px;
	height: 206px;	
	background: transparent url("/images/centerbox.gif");
	background-repeat:no-repeat;
	overflow:hidden;
}

/* POSITION RIGHT BLUE BOX */
#rightbox {
	position:absolute;
	margin-left: 520px;
	margin-top: 400px;
	padding-top: 10px;
	padding-right:20px;
	padding-bottom: 10px;
	padding-left: 10px;  
	text-align:left;  
	width: 225px;
	height: 205px;
	text-align:left;
	background: transparent url("/images/rightbox.gif");
	background-repeat:no-repeat;
	overflow:hidden;
}


#wrapper_interior {
	width: 640px;
	position: relative;
	margin-top: 10px;
	/*  margin: 0px; */
	padding: 0;
	text-align: left;  
	border: 2px #805022 solid;
	background: #FDFDFc url("interior_bg.jpg");
	background-repeat: repeat;
	background-position: center;
}


body {

	font-family: Arial, Helvetica, sans-serif;
	color: #000000; 
	background: #FDFDFc url("images/background2.jpg");
  	background-repeat: no-repeat;
  	background-position: top;

font-size: 90%;	
	}

	
.frontpagequotes
{
margin-left: 70px;
}
	
.frontpage
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF2D1;
	font-size:90%; 
	margin-left: 30px;
	}	
	
td    {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:100%; 
	}	
	
	
li    {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:100%; 
	}	
	
/*  GENERAL LINKS ON SITE */
a:link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	cursor: auto;
	text-decoration: underline;
	font-size:100%; 
	}



a:hover {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	cursor: auto;
	font-size:100%; 
}



a:visited { 
	color:#000066;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	cursor:auto;
	font-size:100%; 
	} 

 h1
   {
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   color: #FFFFFF;
   font-size: 130%;
   }

h2
   {
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   color: #FFFFFF;
   font-size: 120%;
   }

h3
   {
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   color: #FFFFFF;
   font-size: 110%;
   }



.smaller {
font-family: Arial, Helvetica, sans-serif; 
font-size:70%; 
color:#000;
}

div.photo
   {
   float: right;
   width: 207px;
   height: 225px;
   vertical-align: top;   
   }

#upperleft
{
		position: absolute;
		left:70px;
		top:75px;
		}

   
/* =========WHITE BUTTONS ================== */
a.whitebutton:link
{
display:block; 
width:110px; 
height:20px; 
background: #FFFFFF;
border: outset 2px #00b2d1; 
margin-top:2px; 
text-align:center; 
text-decoration:none; 
font-weight: bold;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#000; 
line-height:20px; 
overflow:hidden;
} 

a.whitebutton:visited 
{
display:block; 
width:110px; 
height:20px; 
background: #FFFFFF;
border: outset 2px #00b2d1; 
margin-top:2px; 
text-align:center; 
text-decoration:none; 
font-weight: bold;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#000066; 
line-height:20px; 
overflow:hidden;
} 

a.whitebutton:hover 
{
display:block; 
width:110px; 
height:20px; 
background: #4AABCB;
border: 2px inset #5FB1CD;
margin-top:2px; 
text-align:center; 
text-decoration:none; 
font-weight: bold;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#FFF; 
line-height:20px; 
overflow:hidden;
} 


a.whitebutton:active 
{
display:block; 
width:110px; 
height:20px; 
background: #FFFFFF;
border:  2px inset #5FB1CD;
margin-top:2px; 
text-align:center; 
text-decoration:none; 
font-weight: bold;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#3E6E2C; 
line-height:20px; 
overflow:hidden;
} 



   
/* =========MONTHLY SPECIAL BUTTON ================== */
a.msbutton:link
{
display:block; 
width:110px; 
height:20px; 
background: #F67055;
border: outset 2px #00b2d1; 
margin-top:2px; 
text-align:center; 
text-decoration:none; 
font-weight: bold;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#FFF; 
line-height:20px; 
overflow:hidden;
} 

a.msbutton:visited 
{
display:block; 
width:110px; 
height:20px; 
background: #F67055;
border: outset 2px #00b2d1; 
margin-top:2px; 
text-align:center; 
text-decoration:none; 
font-weight: bold;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#000066; 
line-height:20px; 
overflow:hidden;
} 

a.msbutton:hover 
{
display:block; 
width:110px; 
height:20px; 
background: #4AABCB;
border: 2px inset #5FB1CD;
margin-top:2px; 
text-align:center; 
text-decoration:none; 
font-weight: bold;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#FFF; 
line-height:20px; 
overflow:hidden;
} 


a.msbutton:active 
{
display:block; 
width:110px; 
height:20px; 
background: #FFFFFF;
border:  2px inset #5FB1CD;
margin-top:2px; 
text-align:center; 
text-decoration:none; 
font-weight: bold;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#3E6E2C; 
line-height:20px; 
overflow:hidden;
} 
/* ----- END MONTHLY BUTTON ------ */



/* ============BLUE BUTTONS=============== */
a.bluebutton:link
{
background: transparent;
text-decoration:none; 
font-weight: 500;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#FFF; 
overflow:hidden;
} 

a.bluebutton:visited 
{
background: transparent;
text-decoration:none; 
font-weight: 500;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#000066; 
overflow:hidden;
} 

a.bluebutton:hover 
{
background: transparent;
text-decoration:none; 
font-weight: 500;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#FF0000; 
overflow:hidden;
} 


a.bluebutton:active 
{
background: transparent;
text-decoration:none; 
font-weight: 500;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#FF0000; 
overflow:hidden;
} 
